footer {
    display: flex;
    justify-content: space-between;

    color: #B8860B;
    align-items: center;
    padding: 8px;
}

footer p {
    color: #B8860B;
}

footer div {
    color: #B8860B;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer div img {
    margin-left: 12px;
    margin-right: 12px;
    transition: all 0.3s;

}


footer a {
    color: #B8860B;
    font-size: 12px;

}

footer a:hover img {
    scale: 1.1;
}


@media screen and (max-width:1000px) {
    footer {
        display: flex;
        flex-direction: column;
        text-align: center;
    }

    footer div {
        margin: 12px;

    }

    footer p {
        width: 80%;
        font-size: 10px;
    }

    footer a {
        font-size: 8px;

    }
}

.footer_1 {
    display: flex;
    flex-direction: column;
}